\documentclass{article}
\setlength{\oddsidemargin}{0in}
\setlength{\textwidth}{6.5in}
\begin{document}
\begin{tabular}{|l|l|l|l|l|l|}\hline
\multicolumn{6}{|c|}{Software Validation} \\ \hline
Test Name & Details & Tester & Date/Time & Pass/Fail & Comments \\ \hline
ILwd Socket & Threaded & & & & \\ \cline{2-6}
 & Non-Threaded & & & & \\ \hline
DMT Test & & & & & \\ \hline
Database Insertion & get/put/v \& v & & & & \\ \hline
metadataAPI Exception Test & & & & & \\ \hline
frame2ILwd & & & & & \\ \hline
URL dataechange & & & & & \\ \hline
frame gap & 1 sec Frames & & & & \\ \cline{2-6}
 & 16 sec Frames & & & & \\ \hline
frame freq ``slice'' & & & & & \\ \hline
getframeData & & & & & \\
ConcatFrameData & & & & & \\
getFrameElement& & & & & \\ \hline
Reduced Frame Production & frameAPI & & & & \\ \cline{2-6}
 & datacondAPI & & & & \\ \hline
subdirectory removal test & diskcacheAPI & & & & \\ \hline
datacondAPI(MDC) & & & & & \\ \hline
datacon Stress test & & & & & \\ \hline
-dbxyz123 Test Matrix & & & & & \\ \hline
dataPipeline tests & inispiral & & & & \\ \cline{2-6}
 & stocastic & & & & \\ \cline{2-6}
 & trivial & & & & \\ \hline
frDetector Pass through & & & & & \\ \hline
docuumentation & links/sw/API & & & & \\ \cline{2-6}
 & TCL pages & & & & \\ \cline{2-6}
 & C++ Pages & & & & \\ \cline{2-6}
 & usercmds & & & & \\ \cline{2-6}
 & run LDAS pages & & & & \\ \cline{2-6}
 & Install/Build & & & & \\ \hline
Tagging CVS & & & & & \\ \hline
Tarrballs of distribution pre-release & LDAS & & & & \\ \cline{2-6}
 & Object Space & & & & \\ \cline{2-6}
 & frameAPI & & & & \\ \cline{2-6}
 & Control and Monitor & & & & \\ \cline{2-6}
 & wrapper & & & & \\ \cline{2-6}
 & general links correct & & & & \\ \hline
Final Tagged Build & 0.2.0 & & & & \\ \hline
Final Tarballs & 0.2.0 & & & & \\ \hline
Push to ALL Sites & 0.2.0 & & & & \\ \hline
\end{tabular}

Procedures: All CVS users (but Ed, Kent) now Read-Only
Must discuss any changes with Kent
\begin{itemize}
\item
If Kent is not available, then no changes.
\item
If Kent approves changes, then Kent will inform Ed that you will provide
new code
\end{itemize}
\end{document}